Bug-Database: https://github.com/HowardHinnant/date/issues
Bug-Submit: https://github.com/HowardHinnant/date/issues/new
Repository: https://github.com/HowardHinnant/date.git
Repository-Browse: https://github.com/HowardHinnant/date
